'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var deprecatedProperties = {
  loading: "The 'loading' prop is deprecated. Use 'isLoading' instead."
};
var isLoadingPropFunction = (props, propName, componentName) => {
  if (props[propName] !== undefined) {
    return new Error("'loading' prop will be deprecated in a future major release. Please rename 'loading' to 'isLoading' in ".concat(componentName));
  }

  return null;
};

exports.deprecatedProperties = deprecatedProperties;
exports.isLoadingPropFunction = isLoadingPropFunction;
