import React from 'react';
import { OptionType, OptionValue } from './index';
interface DesktopDropdownProps<T> {
    borderRadius: string;
    closeDropdown: () => void;
    currentOption?: T;
    id?: string;
    isOpen: boolean;
    onDesktopSelectChange: (event: React.MouseEvent<HTMLLIElement> | React.KeyboardEvent<HTMLLIElement>) => void;
    onDropdownContainerFocus: (event: React.FocusEvent<HTMLDivElement>) => void;
    options: T[];
    optionsContainerMaxHeight: string;
    textAlign: 'left' | 'center';
    toggleDropdown: () => void;
    value?: OptionValue;
}
export declare const DesktopDropdown: <T extends OptionType>({ borderRadius, closeDropdown, currentOption, id, isOpen, onDesktopSelectChange, onDropdownContainerFocus, options, optionsContainerMaxHeight, textAlign, toggleDropdown, value, }: DesktopDropdownProps<T>) => JSX.Element;
export {};
//# sourceMappingURL=desktopDropdown.d.ts.map