import PropTypes from 'prop-types';
declare const PRIMARY_COLORS: {
    readonly primary: "#332E54";
    readonly primaryTint1: "#524D6E";
    readonly primaryTint2: "#706D87";
    readonly primaryTint3: "#C3C0CD";
    readonly primaryTint4: "#E1E0E6";
    readonly secondary: "#A6A1E2";
    readonly secondaryTint1: "#B8B4E8";
    readonly secondaryTint2: "#CAC7EE";
    readonly secondaryTint3: "#EFEEF7";
    readonly secondaryTint4: "#F7F6FD";
    readonly tertiary: "#F8F8FA";
    readonly tertiaryTint1: "#F8F8FA";
    readonly tertiaryTint2: "#F8F8FA";
    readonly tertiaryTint3: "#F8F8FA";
    readonly tertiaryTint4: "#F8F8FA";
    readonly default: "#706D87";
    readonly defaultLight: "#EDEDF0";
    readonly defaultBorder: "#E1E0E6";
    readonly success: "#2B6E33";
    readonly successLight: "#EAF1EB";
    readonly successBorder: "#DFE9E0";
    readonly error: "#BD200F";
    readonly errorLight: "#F7EAE8";
    readonly errorBorder: "#F3DEDC";
    readonly info: "#554CB3";
    readonly infoLight: "#EEEDF7";
    readonly infoBorder: "#E5E3F3";
    readonly background: "#F8F8FA";
    readonly backgroundDark: "#F8F8FA";
    readonly overlay: "rgba(45, 45, 48, 0.7)";
    readonly overlaySolid: "#2D2D30";
    readonly border: "#EDEDF0";
    readonly textDisabled: "#C3C0CD";
    readonly black: "#000000";
    readonly white: "#FFFFFF";
    readonly transparent: "transparent";
};
export declare const PRIMARY_COLORS_PROP_TYPES: PropTypes.Requireable<"#332E54" | "#524D6E" | "#706D87" | "#C3C0CD" | "#E1E0E6" | "#A6A1E2" | "#B8B4E8" | "#CAC7EE" | "#EFEEF7" | "#F7F6FD" | "#F8F8FA" | "#EDEDF0" | "#2B6E33" | "#EAF1EB" | "#DFE9E0" | "#BD200F" | "#F7EAE8" | "#F3DEDC" | "#554CB3" | "#EEEDF7" | "#E5E3F3" | "rgba(45, 45, 48, 0.7)" | "#2D2D30" | "#000000" | "#FFFFFF" | "transparent">;
export default PRIMARY_COLORS;
//# sourceMappingURL=primary.d.ts.map