'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

require('react');
var PropTypes = require('prop-types');
var style = require('./style.cjs');
var react = require('@emotion/react');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var PropTypes__default = /*#__PURE__*/_interopDefaultLegacy(PropTypes);

var Avatar = _ref => {
  var {
    alt,
    size = 'small',
    src
  } = _ref;
  return react.jsx(style["default"].AvatarImage, {
    alt: alt,
    avatarSize: size,
    src: src
  });
};
Avatar.propTypes = {
  alt: PropTypes__default["default"].string.isRequired,
  size: PropTypes__default["default"].oneOf(['small', 'medium', 'large']),
  src: PropTypes__default["default"].string.isRequired
};

exports.Avatar = Avatar;
