/// <reference types="react" />
import { ThemeType } from '../../constants';
import type { ContainerComponentType } from './types';
export declare type ContainerType = 'clickable' | 'message' | 'none';
declare const Section: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
declare const Divider: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
declare const Image: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any> | undefined;
}, import("react").DetailedHTMLProps<import("react").ImgHTMLAttributes<HTMLImageElement>, HTMLImageElement>, {}>;
declare type CompositeContainer = ContainerComponentType & {
    Divider: typeof Divider;
    Image: typeof Image;
    Section: typeof Section;
};
declare const _default: {
    containerStyles: (theme: ThemeType, type?: ContainerType | undefined) => string;
    Container: CompositeContainer;
};
export default _default;
//# sourceMappingURL=style.d.ts.map