import React from 'react';
export interface ToggleProps {
    checked?: boolean;
    label?: string;
    onChange: () => void;
}
/**
 * The `<Toggle>` component is usually wrapped in a `container` element (with a fixed `width` style for example).
 * The toggle and label are spread in the container (`space-between`) from edge to edge.
 */
export declare const Toggle: React.FC<ToggleProps>;
//# sourceMappingURL=index.d.ts.map